Lintian Reports

Wookey

At the time of the last Lintian run, the following possible problems were found in packages maintained by Wookey <wookey@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

caveconverter (0~20170114-1)

caveconverter

collada-dom (2.4.4+ds1-2) [Uploader]

libcollada-dom2.4-dp-dev (2.4.4+ds1-2+b2; main)

libcollada-dom2.4-dp0 (2.4.4+ds1-2+b2; main)

cpio-doc (2.11-1; non-free) [Uploader]

cpio-doc

dpkg-cross (2.6.15-1)

cross-config

dpkg-cross

libdebian-dpkgcross-perl

dxtool (0.1-2)

dxtool (0.1-2+b1; main)

emdebian-archive-keyring (2.2)

emdebian-archive-keyring

emdebian-archive-keyring-udeb

global (6.5.6-2)

global

global (6.5.6-3)

global

jed (1:0.99.19-7)

jed (1:0.99.19-7+b1; main)

jed-common

xjed (1:0.99.19-7+b1; main)

jed-extra (2.5.7-2)

jed-extra

libsquish (1.14-1)

libsquish-dev

libsquish0

misery (0.2-1.1)

misery (0.2-1.1+b1; main)

terraintool (1.12a-1)

terraintool

therion (5.3.16-10)

therion (5.3.16-10+b4; main)

therion-doc

therion-viewer (5.3.16-10+b4; main)

tunnelx (20160713-3)

tunnelx

tunnelx (20160713-4)

tunnelx

xbuilder (1.0.1)

xbuilder

xdeb (0.6.6)

xdeb